Load libscilab instead of libscitypes. Avoid a stupid dependency. 17/5917/3
[scilab.git] / scilab / modules / types / locales /
drwxr-xr-x ..
-rw-r--r-- cs_CZ.po
-rw-r--r-- fr_FR.po
-rw-r--r-- it_IT.po
-rw-r--r-- ja_JP.po
-rw-r--r-- pt_BR.po
-rw-r--r-- ru_RU.po
-rw-r--r-- types.pot
-rw-r--r-- uk_UA.po